/*==================  GOOGLE MAP  ======================*/
.map {
  position: relative;
}
.map_model {
  height: 245px;
}
.map_model img {
  max-width: none !important;
}
@media (max-width: 767px) {
  .map_model {
    height: 245px;
  }
}
@media (max-width: 479px) {
  .map_model {
    height: 200px;
  }
}
.map_locations {
  display: none;
}
.map2 {
  position: relative;
}
.map2 .map_model {
  height: 360px;
}
.map2 .map_model img {
  max-width: none !important;
}
@media (max-width: 767px) {
  .map2 .map_model {
    height: 245px;
  }
}
@media (max-width: 479px) {
  .map2 .map_model {
    height: 200px;
  }
}
.map2_locations {
  display: none;
}
